.full-width-logo-text{
    padding-bottom: 125px;
}
.full-width-logo-text .img-wrap{
    width: 80px;
    height: 50px;
    margin: 0 auto 25px;
}
.full-width-logo-text .img-wrap img{
    height: 100%;
    object-fit: contain;
}
.full-width-logo-text .content-wrap{
    text-align: center;
    margin: 0 auto;
    max-width: 762px;
}